# translation of kfontviewpart.po to Xhosa
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfontviewpart\n"
"POT-Creation-Date: 2002-08-05 02:59+0200\n"
"PO-Revision-Date: 2002-10-25 11:59SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Lwandle Mgidlana"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "lwandle@translate.org.za"

#: kfontviewpart.cpp:48
msgid "Install..."
msgstr "Faka..."

#: kfontviewpart.cpp:52
msgid " Loading file..."
msgstr " Ilayisha ifayile..."

#: kfontviewpart_factory.cpp:78
msgid "KFontViewPart"
msgstr "KFontViewPart"
